Bug 1270400 - Replace 'Vms' with 'VMs' on Host summary page
Summary: Replace 'Vms' with 'VMs' on Host summary page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.5.0
Assignee: Harpreet Kataria
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-09 22:46 UTC by Nandini Chandra
Modified: 2015-12-08 13:36 UTC (History)
4 users (show)

Fixed In Version: 5.5.0.6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-08 13:36:17 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2551 0 normal SHIPPED_LIVE Moderate: CFME 5.5.0 bug fixes and enhancement update 2015-12-08 17:58:09 UTC

Description Nandini Chandra 2015-10-09 22:46:46 UTC
Description of problem:
-----------------------
This is a minor issue.The 'Vms' field in the Relationships section on the host summary page should be replaced with 'VMs'.

Additionally,the hover text should read 'Show all VMs' instead of 
'Show all Vms'.


Version-Release number of selected component (if applicable):
--------------
CFME 5.5.0.5


How reproducible:
-----------------
Always


Steps to Reproduce:
-------------------
1.
2.
3.


Actual results:
---------------


Expected results:
-----------------


Additional info:
----------------
This issue is only seen in 5.5 and not in 5.4.

Comment 4 Nandini Chandra 2015-10-26 19:10:52 UTC
Verified in 5.5.0.7

Comment 6 errata-xmlrpc 2015-12-08 13:36:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551


Note You need to log in before you can comment on or make changes to this bug.